body {
	margin:0; background-color:#fffff9; background-image:url("../../img/back.gif");
	font-style:normal; font-weight:normal; text-decoration:none; color:#303030;
	
	/* center on ie */
	text-align:center; width:100%;
}


/* 全ページ共通 */
a         { font-style:normal; font-weight:bold; text-decoration:none; }
a:link    { color:#0068ff; }
a:visited { color:#ff8c00; }
a:hover   { color:#8000ff; text-decoration:underline; }
a:active  { color:#ff8c00; }

/* Opera9.0～9.02で"font-size:medium"指定時、hoverのアンダーラインが正常に表示されない対策用CSSハック */
;; a:hover { text-decoration:none; border-bottom:solid 1px #8000ff; }



/* ページ内移動用 */
#pagenavi { text-align:right; }

#pagenavi a         { font-style:normal; font-weight:normal; text-decoration:underline; }
#pagenavi a:link    { color:#0068ff; }
#pagenavi a:visited { color:#0068ff; }
#pagenavi a:hover   { color:#8000ff; }
#pagenavi a:active  { color:#0068ff; }



/* 各要素のレイアウト、center on ie, IE6ではmin-width max-width無効 */
#header, #navigation, #contents, #footer, .analyze { margin:0 auto; min-width:900px; max-width:1250px; text-align:left; }

/* 差分適応 */
#header     { padding:0 20px 10px; }
#navigation { padding:10px 20px; }
#contents   { padding:10px 20px; }
#footer     { padding:10px 20px; }



/* header */
#headline    { padding:0.75em 1em; background-color:#0080ee; }
#title       { float:left; }
#name        { display:inline; color:#ffffff; font-size:xx-large; }
#description { display:inline; color:#ffffff; font-size:small; margin:0 0 0 0.5em; padding:0; }



/* サイト名表記 */
#name h1 { display:inline; margin:0; padding:0; }

#name a         { font-style:normal; font-weight:normal; text-decoration:none; color:#ffffff; font-size:xx-large; }
#name a:link    { }
#name a:visited { }
#name a:hover   { text-decoration:underline; }
#name a:active  { }



/* スタイルシート切り替えリンク用(styleswitcher.js) */
#styleswitcher { float:right; text-align:right; font-size:small; color:#ffffff; }

#styleswitcher a         { font-style:normal; font-weight:normal; text-decoration:none; color:#ffffff; font-size:small; }
#styleswitcher a:link    { }
#styleswitcher a:visited { }
#styleswitcher a:hover   { text-decoration:none; color:#0080ee; background:#ffffff; }
#styleswitcher a:active  { }



/* 最終更新日の表示 */
#lastupdate { padding:0.5em 0 0 0; }



/* メニュー(トップページ用) */
#globalnav {
	margin:0; padding:0.1em 0;
	border-top:double 4px #663300; border-bottom:double 4px #663300;
	background-color:#ffffff;
	text-align:center;
}
#globalnav li {
	list-style:none;
	display:inline;
	margin:0; padding:0;
}
#globalnav a         { font-style:normal; font-weight:bold; font-family:"Times New Roman"; text-decoration:none; padding:0 1em; }
#globalnav a:link    { color:#0068ff; }
#globalnav a:visited { color:#0068ff; }
#globalnav a:hover   { color:#ffffff; background-color:#0068ff; text-decoration:none; }
#globalnav a:active  { color:#0068ff;  padding:0 1em;}



/* パンくずリスト(各コンテンツページ用) */
#topicpath    { }
#topicpath ul {
	text-align:left;
	background-color:#ffffff;
	border-top:double 4px #663300; border-bottom:double 4px #663300;
	margin:0; padding:0.1em 0 0.1em 1em;
}
#topicpath li {
	list-style:none;
	display:inline;
	margin:0; padding:0;
	font-style: normal; font-weight: bold;
}

/* Add@20170410 */
#topicpath li:not(:last-child):after {
	font-style: normal; font-weight: normal; content: " >> ";
}

#topicpath a         { font-style:normal; font-weight:bold; font-family:"Times New Roman"; text-decoration:none; }
#topicpath a:link    { color:#0068ff; }
#topicpath a:visited { color:#0068ff; }
#topicpath a:hover   { color:#ffffff; background-color:#0068ff; text-decoration:none; }
#topicpath a:active  { color:#0068ff; }



/* counter画像の背景用に適応 */
#counter { background-color:transparent; }



/* Archives - ニュース過去 */
#newslog ul {
	display:block;
	margin:0 0 1em 1em; padding:0;
}

#newslog li {
	list-style:none;
	display:inline;
	font-weight:bold;
}



/* Archives - ネタ・雑学特集・考察系まとめ記事リスト */
#summarylog ul {
	display:block;
	margin:0 0 2em 2em; padding:0;
}

#summarylog li {
	list-style:disc;
}



/* リンク集用 */
.linklist ul {
	display:block;
	margin:0 0 2em 2em; padding:0;
}
.linklist li {
	list-style:disc;
}



/* dlタグをtableタグのように使用 */
.infotable dt { text-indent:1em; float:left; width:7em; }
.infotable dd { text-indent:1em; margin-left:7em; }

.infotable dd:before {content:"： "; }



/* アクセス解析 */
.analyze     {                 padding:1em 0; text-align:right; }
.analyze img { margin:0.5em 0; padding:0; }



/* Amazonアフリェイト */
/* 記事ブログ化用に追加、元ソースからの変更有@20170407 */
.amazon {
	position: relative;
	display: inline-block;
	min-width: 650px; min-height: 90px;	/* display: inline-block; の横並び対応で #advertisement の max-width/2 より大きい数値を、min-width に指定する@20151228 */
	margin: 1rem 0; padding: 1rem;
	border:solid 1px #999;
	border-radius: 5px;
	text-align: left;
	font-size: 0.89rem;	/* font-size: small; */
	background: #f9f9f9;
}
.amazon:after {
	position: absolute;
	bottom: 1rem; right: 1rem;
	content: "Amazon.co.jpアソシエイト"; 
	text-align: right;
	clear: both;
}

.amazon-image             { margin: 0; }
.amazon-image > img       { border: solid 3px transparent; margin-right:1rem; float:left; }
.amazon-image > img:hover { border: solid 3px #909090; }

.amazon > ul { margin: 0; padding: 0; float:left; list-style-type: none; max-width: calc(100% - 134px); } /* 画像サイズ128pxとして計算 128+3*2 */

.amazon a         { font-style: normal; font-weight: normal; text-decoration: none; }
.amazon a:focus   { outline: dotted 1px; }
.amazon a:link    { color: #0068ff; }
.amazon a:visited { color: #0068ff; }
.amazon a:hover   { color: #8000ff; text-decoration: underline; }
.amazon a:active  { color: #0068ff; }
